<!DOCTYPE html>
<html>

<head>
    <meta name='viewport' content='initial-scale=1,maximum-scale=1,user-scalable=no' />
    <meta charset="UTF-8">
    <title>Webpack App</title>
    <script>
        window.APP_STATE = <%= APP_STATE %>;
    </script>
    <link rel="stylesheet" type="text/css" href="static/styles.css" />
</head>

<body>
    <div id="app"><%= APP_HTML %></div>
    
    <script type="text/javascript" src="static/vendor.bundle.js"></script>
    <script type="text/javascript" src="static/app.bundle.js"></script>
</body>

</html>